/* CSS Document */
nav h1{
    margin: 0;
}
.sofa{
    margin: -3% 0 -0.6% 0;
    position: relative;
    z-index: 1;
}
#ds3 .btn_list{
    margin: 0 0 0 3%;
    position: relative;
    width: 100%;
}
#ds3 .pic_tit {
    bottom: 3%;
}
#ds3 .prev {
    left: 0;
}
#ds3 .prev {
    right: 0;
}
.rose{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 40px;
    z-index: 9;
}
#contact .light{
    left: -29px;
    width: 461px;
    bottom: 197px;
    top: inherit;
}
.tree{
    -ms-animation: b1 2s infinite linear;
    -o-animation: b1 2s infinite linear;
    -moz-animation: b1 2s infinite linear;
    -webkit-animation: b1 2s infinite linear;
    animation: b1 2s infinite linear;
    transform-origin: center 81.65%;
}
.light{
    position: absolute;
    left: 42vw;
    top: 4.5vw;
    filter: blur(5px);
    opacity: 0.7;
    width: 34vw;
}
.cat{
    width: 231px;
    height: 129px;
    position: absolute;
    left: 10px;
    bottom: 423px;
}
@keyframes b1 {
    0% {
        transform: rotate(0);
    }
    50% {
        transform: rotate(3deg);
    }
    100% {
        transform: rotate(0);
    }
}
.green{
    height: 480px;
    width: 250px;
    display: inline-block;
    position: absolute;
    right: -40px;
    bottom: 144px;
}
#index_con h1{
    margin: 0;
}
#ds1 .uk-svg,#ds1 .uk-svg:not(.uk-preserve) [fill*='#']:not(.uk-preserve),#ds3 .uk-svg,#ds3 .uk-svg:not(.uk-preserve) [fill*='#']:not(.uk-preserve){
    fill: #496780;
    color: #496780;
}
#ds2 .uk-svg,#ds2 .uk-svg:not(.uk-preserve) [fill*='#']:not(.uk-preserve){
    fill: #F3D89C;
    color: #F3D89C;
}
#ds1 .uk-svg g#hand path,#ds3 .uk-svg g#hand path{
    fill:#FFFF;
    color:#FFFF;
}
#ds2 .uk-svg g#hand path{
    fill:#496780;
    color:#496780;
}
#ds3 .slideshow_con{
    width: 44.3%;
    height: auto;
    position: absolute;
    bottom: 9%;
    margin: 0;
    left: 13%;
    z-index: 2;
}
#ds1 .pic_tip{
    color: #47657D;
    fill: #47657D;
    width: 100%;
}
#ds1 svg.pic_tip,#ds2 svg.pic_tip,#ds3 svg.pic_tip{
    width: 76%;
    margin: 2% 0 0 12%;
}
#ds1 svg.hand_img,#ds2 svg.hand_img,#ds3 svg.hand_img{
    width: 76%;
    margin: 2.5% 0 0 11%;
}
#ds2 .pic_tip{
    color: #F3D89C;
    fill: #F3D89C;
    width: 100%;
}
.prev,.next{
    margin: 0;
    position: absolute;
    width: 35%;
    display: inline-block;
    z-index: 2;
}
.next{
    right: 0;
}
.prev{
    left: 0;
}
.hand img {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}
.hand_img {
    -ms-animation: mm1 1s infinite ease-in-out;
    -o-animation: mm1 1s infinite ease-in-out;
    -moz-animation: mm1 1s infinite ease-in-out;
    -webkit-animation: mm1 1s infinite ease-in-out;
    animation: mm1 1s infinite ease-in-out;
    position: absolute;
    left: 0;
}
@keyframes mm1 {
    0% {
        -moz-transform: translateX(0px);
        -webkit-transform: translateX(0px);
        -o-transform: translateX(0px);
        -ms-transform: translateX(0px);
        transform: translateX(0px);
    }
    50% {
        -moz-transform: translateX(5px);
        -webkit-transform:translateX(5px);
        -o-transform: translateX(5px);
        -ms-transform: translateX(5px);
        transform: translateX(5px);
    }
    100% {
        -moz-transform: translateX(0px);
        -webkit-transform: translateX(0px);
        -o-transform: translateX(0px);
        -ms-transform: translateX(0px);
        transform: translateX(0px);
    }
}
.map_con .uk-width-1-3 {
    width: 47.91%;
}
.map_con .uk-width-1-2 {
    width: 29.89%;
}
.menu_btn li:nth-child(1){
    display: none;
}
.menu_btn li:nth-child(2){
    border-left: 0;
}
.ds3-1 .slideshow_con,.ds3-2 .slideshow_con,.ds3-3 .slideshow_con,.ds3-4 .slideshow_con{
    position: absolute;
    right: 0;
    width: 80.7%;
}
.ds3-1 .slideshow_con{
    top: 49%;
}
.ds3-2 .slideshow_con{
    top: 47%;
}
.ds3-3 .slideshow_con{
    top: 49%;
}
.ds3-4 .slideshow_con{
    top: 49%;
}
.hand{
    position: absolute;
    left: 2%;
    width: 80px;
    height: 80px;
    z-index: 1;
    top: 0;
}
.menu_btn .uk-active svg.uk-svg #bg{
    color: #FFFFFF;
}
.menu_btn .uk-active svg.uk-svg #t{
    color: #595757;
}
.menu_con{
    position: fixed;
    z-index: 9;
    margin-left: 0;
    right: 0;
    display: flex;
    top: 50%;
    background: transparent;
    width: auto;
}
.menu_btn li{
    display: inline-block;
    width: 33.3%;
    padding: 0;
}
.menu_btn li + li {
    border-left: 1px solid rgba(255,255,255,0.5);
}
.menu_btn{
    display: flex;
    width: 100%;
    padding: 0;
    margin: 0;
    border-top: 1px solid rgba(255,255,255,0.5);
}
.menu_btn svg.uk-svg #t{
    color: #FFFFFF;
}
.menu_btn svg.uk-svg #bg{
    color: #585757;
}
#ds4 .slideshow_con {
    position: relative;
}
#ds3,#ds4{
    background: #FFFFFF;
}
#ds3{
    padding-bottom: 40px;
}
.train{
    position: absolute;
    left: 0;
    top: 0;
    -ms-animation: tt1 10s infinite linear;
    -o-animation: tt1 10s infinite linear;
    -moz-animation: tt1 10s infinite linear;
    -webkit-animation: tt1 10s infinite linear;
    animation: tt1 10s infinite linear;
}
@keyframes tt1 {
    0% {
        -moz-transform: translateX(15%);
        -webkit-transform: translateX(15%);
        -o-transform: translateX(15%);
        -ms-transform: translateX(15%);
        transform: translateX(15%);
    }
    50% {
        -moz-transform: translateX(0);
        -webkit-transform: translateX(0);
        -o-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -moz-transform: translateX(-5%);
        -webkit-transform:translateX(15%);
        -o-transform: translateX(15%);
        -ms-transform: translateX(15%);
        transform: translateX(15%);
    }
}
@keyframes bb1 {
    0% {
        -moz-transform: translateY(-5px);
        -webkit-transform: translateY(-5px);
        -o-transform: translateY(-5px);
        -ms-transform: translateY(-5px);
        transform: translateY(-5px);
    }
    50% {
        -moz-transform: translateY(5px);
        -webkit-transform: translateY(5px);
        -o-transform: translateY(5px);
        -ms-transform: translateY(5px);
        transform: translateY(5px);
    }
    100% {
        -moz-transform: translateY(-5px);
        -webkit-transform: translateY(-5px);
        -o-transform: translateY(-5px);
        -ms-transform: translateY(-5px);
        transform: translateY(-5px);
    }
}
#ds1 .uk-slideshow-nav.uk-dotnav,#ds2 .uk-slideshow-nav.uk-dotnav{
    bottom: 2.5%;
}
#ds6 .uk-slideshow-nav.uk-dotnav{
    bottom: 1.5%;
}
#ds1 .btn_item,#ds2 .btn_item,#ds3 .btn_item{
    bottom: -3.5vw;
    width: 100%;
    left: 0;
}
#index_con{
    background: #ffffff;
}
.flabel .uk-checkbox:indeterminate{
    background: #ffffff;
}
#contact .flabel {
    width: 90%;
    display: flex;
    justify-content: space-between;
    margin: 0 0 0 3%;
}
#ds6 .btn_item{
    right: calc(3% + 96px);
    left: inherit;
    bottom: 0;
}
#ds3 .btn_item{
}
#ds3 .uk-slideshow-nav.uk-dotnav,#ds4 .uk-slideshow-nav.uk-dotnav{
    right: 0;
    left: inherit;
    bottom: 2.5%;
}
#ds1 .slideshow_con{
    width: 37%;
    height: auto;
    position: absolute;
    bottom: 16%;
    margin: 0;
    left: 19.4%;
    z-index: 2;
}
#ds2 .slideshow_con {
    width: 37%;
    height: auto;
    position: absolute;
    bottom: 16.5%;
    margin: 0;
    left: 19.5%;
    z-index: 2;
}
#ds6 .slideshow_con{
    position: absolute;
    right: 0;
    width: 70%;
    z-index: 1;
    top: 6%;
}
#ds1 .btn_icon svg.uk-svg {
    width: 100%;
    height: auto;
    color: #47657D;
    fill: #47657D;
}
#ds2 .btn_icon svg.uk-svg {
    width: 100%;
    height: auto;
    color: #F3D89C;
    fill: #F3D89C;
}
#contact .tit {
    width: 88%;
    margin: 0 auto;
    display: block;
}
.pic_tit {
    position: absolute;
    right: 1%;
    color: #FFFFFF;
    z-index: 1;
    font-family: "Microsoft JhengHei";
    letter-spacing: 0.5px;
    width: 100%;
    bottom: 1%;
    text-align: right;
}
nav svg.uk-svg {
    color: #496780;
}
section img {
    width: 100%;
}

#index_con svg {
    color: #FFFF;
}
h1.logo {
    width: 27.5%;
    margin: 0 8% 0 0;
}
.fx_con {
    position: relative;
}
.slideshow_menu {
    width: 100%;
    margin: 5% 0 0 0;
    height: 160px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    padding: 0;
}
.slideshow_menu li.uk-active .menu_h {
    opacity: 1;
}

.slideshow_menu li {
    position: relative;
    width: 17%;
    display: inline-block;
    margin: 0 1%;
}

.slideshow_menu li:hover .menu_a, .slideshow_menu li.uk-active .menu_a {
    opacity: 0;
    position: absolute;
    left: 0;
    bottom: 0;
}
.uk-slideshow-nav.uk-dotnav {
    position: absolute;
    z-index: 1;
    bottom: 12%;
    margin: 0;
    right: 0;
}

.uk-slideshow-nav.uk-dotnav {
    width: 96px;
}
.slideshow_con .uk-dotnav > * > *, .uk-position-relative .uk-dotnav > * > * {
    width: 100%;
    border-radius: 0;
    height: 6px;
    background-color: transparent;
    border-color: transparent;
    border: 0;
}
.slideshow_con .uk-dotnav > .uk-active > * {
    background-color: #FFFFFF;
    border-color: transparent;
}

.uk-slideshow-nav a {
    position: relative;
}

.uk-dotnav li.uk-active a:after, .uk-dotnav li:hover a:after {

    content: '';

    position: absolute;

    left: 0;

    top: 0;

    background: transparent;

    height: 20px;

    animation-name: oxxo;

    animation-duration: 2s;

    animation-iteration-count: 1;

    animation-fill-mode: forwards;
}

.btn_item {
    position: absolute;
}

.uk-icon.uk-slidenav-next, .uk-icon.uk-slidenav-previous {

    border-radius: 50%;

    border: 1px solid #FFFFFF;

    color: #FFFFFF;

}
#ds3 .ds3-1 .uk-slideshow-nav.uk-dotnav li,#ds3 .ds3-2 .uk-slideshow-nav.uk-dotnav li{
    width: 33%;
}
#ds4 .uk-slideshow-nav.uk-dotnav li{
    width: 25%;
}
#ds4 .slideshow_con2  .uk-slideshow-nav.uk-dotnav li{
    width: 20%;
}
#ds4 .slideshow_con2{
    position: relative;
}
.uk-slideshow-nav.uk-dotnav li {
    position: relative;
    background: transparent;
    padding-left: 0;
    width: 25%;
}
.uk-slideshow-nav.uk-dotnav li:before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    background: #FFFFFF;
    width: 100%;
    height: 1px;
}
nav ul.menu {

    float: right;

    margin: 0;

    padding: 0;

    display: flex;
}
nav {
    display: flex;
    align-items: center;
    min-width: 80px;
    justify-content: space-between;
    flex-direction: column;
}

nav ul li {
    text-align: revert-layer;
    display: inline-block;
    position: relative;
    float: left;
    padding: 0 3%;
}

.btn_hr {
    position: absolute;
    right: 0;
    top: 8%;
    width: 2px;
    height: 87%;
}

#contact {
    background: url(../img/contact/pc/bg.jpg);
    background-size: cover;
    background-position: top center;
}

#main {
    display: block;
    margin: 0 auto;
    background: #191919;
}


body {
    background: #353535;
    font-size: 16px;
    padding-bottom: 0;
    font-family: 'Noto Serif TC', serif;
}

nav {
    flex-direction: column;
    background: transparent;
}

nav ul li {
    width: 100%;
    margin: 0 0 1vw 0;
    background: #FFFFFF;
    border-radius: 15% 0 0 15%;
    box-shadow: 3px 3px 3px 3px rgba(0,0,0,0.2);
}

nav ul.menu {
    width: 100%;
    flex-direction: column;
}

nav ul.menu svg {
    width: 80%;
    margin: 0 10%;
}

@media (max-width: 960px) {
    .sofa{
        margin: 0;
    }
    h1.logo {
        width: 27.5%;
        margin: 0 8% 0 0;
    }
    #ds1 svg.hand_img, #ds2 svg.hand_img, #ds3 svg.hand_img {
        width: 100%;
        margin: 0;
    }
    #ds1 svg.pic_tip, #ds2 svg.pic_tip, #ds3 svg.pic_tip {
        width: 100%;
        margin: 0;
    }
    #ds3 .btn_list {
        margin: 4% 0 0 4%;
        position: relative;
        width: 90%;
    }
    .next{
        right: -2%;
    }
    .prev{
        left: -2%;
    }
    #contact {
        background: url(../img/contact/bg.jpg?a0306);
        background-size: cover;
        background-position: top center;
    }
    #ds3 .slideshow_con{
        z-index: 2;
    }
    #ds2 .slideshow_con {
        width: 74.35%;
        height: auto;
        position: absolute;
        bottom: 22%;
        margin: 0 13%;
        left: 0;
        z-index: 2;
    }
    #ds1 svg.pic_tip,#ds1 svg.hand_img,#ds2 svg.pic_tip,#ds2 svg.hand_img{
        width: 100%;
        margin: 0;
    }
    #ds1 .slideshow_con {
        width: 74.35%;
        height: auto;
        position: absolute;
        bottom: 19%;
        margin: 0 13%;
        left: 0;
        z-index: 2;
    }
    .tree {
        width: auto;
        height: auto;
    }
    .green{
        width: 36vw;
        height: 50vw;
        bottom: 37vw;
        right: -8vw;
    }
    #contact .light {
        left: -7vw;
        width: 70vw;
        bottom: 27vw;
    }
    #ds3{
        padding-bottom: 5vw;
    }
    .light{
        width: 100%;
        left: -2%;
        top:13.5%;
    }
    .cat {
        width: 30vw;
        height: auto;
        bottom: 61.5vw;
        left: 2vw;
    }
    #ds3 .btn_item {
    }
    #ds3 .slideshow_con {
        padding: 0 0 9vw 0;
        width: 100%;
        left: 0;
        position: relative;
    }
    #ds1 .btn_item, #ds2 .btn_item {
        bottom: -9vw;
    }
    .hand {
        position: absolute;
        width: 11vw;
        display: inline-block;
    }
    .menu_con {
        margin-left:0;
        width: 100%;
        background: #FFF;
        left: 0;
        top: 0;
    }
    .pic_tit{
        font-size: 2.9vw;
    }

    #main {
        width: 100%;
        padding: 12vw 0 0 0;
    }

    nav {
        left: 0;
        margin-left: 0;
        width: 100%;
        top: 0;
        flex-direction: row;
        bottom: inherit;
    }

    nav ul li {
        width: 19%;
        margin: 0;
        background: transparent;
        box-shadow: 3px 3px 3px 3px rgba(0,0,0,0);
    }

    nav ul.menu {
        width: 62%;
        flex-direction: row;
        justify-content: end;
    }

    nav ul.menu svg {
        width: 100%;
        margin: 0;
    }
}

@media (max-width: 690px) {
    .pic_tit {
        bottom: 0;
        width: 60vw;
    }
    nav ul li + li {
        margin-top: 0;
    }

    #ds3 .btn_item, #ds4 .btn_item,.btn_item,#ds6 .btn_item{

        right: 15vw;

    }

    .slideshow_con {

        width: 100%;

    }
    nav {

    }

    .btn_item svg {

    }

    .slideshow_menu {

        height: 120px;

    }

    .btn_item svg {

    }
    .uk-icon.uk-slidenav {

        padding: 3px 5px;

    }

    nav {

        width: 100%
    }

}

